## git-bug user

Display or change the user identity.

```
git-bug user [USER-ID] [flags]
```

### Options

```
  -f, --field string   Select field to display. Valid values are [email,humanId,id,lastModification,lastModificationLamports,login,metadata,name]
  -h, --help           help for user
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.
* [git-bug user adopt](git-bug_user_adopt.md)	 - Adopt an existing identity as your own.
* [git-bug user create](git-bug_user_create.md)	 - Create a new identity.
* [git-bug user ls](git-bug_user_ls.md)	 - List identities.

